[pjsip] "Update Error !" on Symbian

amit tyagi amit.ty83 at gmail.com
Tue Dec 1 02:05:19 EST 2009


Hi All

I have compiled the pjsip for symbian S60 3rd edition FP1.Few days ago
symbian_ua_gui.sisx file was working fine on the device but today When I try
to install the self sign symbian_ua_gui.sisx file into the device,
I am getting the "update error !".


I have uninstalled all the previous application from the device but still
getting the same error.
I have also set the device clock time according to my system but getting the
same issue.
Please suggest me some solution.

Thanks in Advance

Regards
Amit
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pjsip.org/pipermail/pjsip_lists.pjsip.org/attachments/20091201/95fc4523/attachment.html>


More information about the pjsip mailing list